30572805/21 - Vulnérabilité affectant SonicWall NSM On-Prem

Une vulnérabilité a été corrigée dans SonicWall NSM On-Prem. L’exploitation de cette faille peut permettre à un attaquant d’exécuter du code arbitraire à distance.

Date de publication: 
28 mai 2021